
/* ****************** 1칸 레이아웃  ****************** */

.layout_54328_ {clear:both; min-width:100px; max-width:1200px; margin:0 auto;}
.layout_54328_ > div:after {content:''; display:block; clear:both;}
.layout_54328_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_54328_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_54331_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_54331_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54331_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54331_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_54331_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_54331_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_54331_:before {content:'공백: 50px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_54332_ {font-size:0;}
.title_54332_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#535353; line-height:1.2em;
}
.title_54332_ p:before {content:''; position:absolute; background:#535353; font-size:0;}

.title_54332_.style_top p {padding-top:10px;}
.title_54332_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_54332_.style_right p {padding-right:14px;}
.title_54332_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_54332_.style_bottom p {padding-bottom:12px;}
.title_54332_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_54332_.style_left p {padding-left:14px;}
.title_54332_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_54332_.style_circle1 p {padding-left:20px;}
.title_54332_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_54332_.style_circle2 p {padding-left:20px;}
.title_54332_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #535353; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (min-width:1023px){
    .title_54332_  {
    display:block; margin:0; padding:0;
      font-size:18px; letter-spacing:0px; font-weight:bold; color:#535353; line-height:1.6em;
    }
}
  
@media (max-width:768px){
    .title_54332_ p  {
    display:block; margin:0; padding:0;
      font-size:15px; letter-spacing:0px; font-weight:bold; color:#535353; line-height:1.6em;
    }
}
  

/* ****************** 타이틀 텍스트  ****************** */

  .title_54330_ {font-size:0; text-align:center;}
  .title_54330_ p { text-align:center;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#964a3c; line-height:1.4em;
}
.title_54330_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_54330_.style_top p {padding-top:10px;}
.title_54330_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_54330_.style_right p {padding-right:14px;}
.title_54330_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_54330_.style_bottom p {padding-bottom:12px;}
.title_54330_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_54330_.style_left p {padding-left:14px;}
.title_54330_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_54330_.style_circle1 p {padding-left:20px;}
.title_54330_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_54330_.style_circle2 p {padding-left:20px;}
.title_54330_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_54329_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media \0screen{
	.empty_line_54329_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_54329_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54329_:before {content:'공백 : 30px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_56204_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_56204_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56204_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_56204_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_56204_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_56204_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_56204_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

  .layout_53241_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto; }
.layout_53241_ > div:after {content:''; display:block; clear:both;}
.layout_53241_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_53241_ {min-width:1100px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_56208_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_56208_ li {display:table-row; font-size:25px; line-height:1.5em;}
.text_list_56208_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_56208_ span:before {content:'\e60d'; font-family:"icomoon_contents";}
.text_list_56208_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#1f2324; vertical-align:middle;}

	.text_list_56208_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 공백  ****************** */

.empty_line_53245_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_53245_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_53245_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_53245_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_53245_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_53245_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_53245_:before {content:'공백: 10px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_56209_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_56209_ > div {}
.layout_56209_ > div:after {content:''; display:block; clear:both;}
.layout_56209_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_56209_ > div > .container_1 {width:50%;}
.layout_56209_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_56209_ > div > .container_1 { width:100%; }
	.layout_56209_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_56209_ {min-width:1100px;}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_56213_ p {
	display:block; margin:0; padding:15px;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#3b3e3e; line-height:1.6em; border:3px solid #eaeaea; border-radius:20px;
}
  .textarea_56213_ p span{font-size:18px; font-weight:bold; color:#5da02c;}

/* ****************** 공백  ****************** */

.empty_line_56217_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_56217_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56217_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_56217_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_56217_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_56217_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_56217_:before {content:'공백: 15px';}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_56216_ p {
	display:block; margin:0; padding:15px;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#3b3e3e; line-height:1.6em; border:3px solid #eaeaea; border-radius:20px;
}
  .textarea_56216_ p span{font-size:18px; font-weight:bold; color:#5da02c;}

/* ****************** 공백  ****************** */

.empty_line_56214_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_56214_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56214_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_56214_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_56214_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_56214_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_56214_:before {content:'공백: 10px';}
}

/* ****************** 이미지  ****************** */

  .img_56210_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; border-radius:20px; }
.img_56210_ * {box-sizing:border-box;}
.img_56210_ a {display:block; text-decoration:none;}
.img_56210_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_53254_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_53254_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_53254_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_53254_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_53254_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_53254_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_53254_:before {content:'공백: 50px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_53246_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_53246_ > div:after {content:''; display:block; clear:both;}
.layout_53246_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_53246_ {min-width:1100px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_56215_ {font-size:0;}
.title_56215_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_56215_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_56215_.style_top p {padding-top:10px;}
.title_56215_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_56215_.style_right p {padding-right:14px;}
.title_56215_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_56215_.style_bottom p {padding-bottom:12px;}
.title_56215_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_56215_.style_left p {padding-left:14px;}
.title_56215_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_56215_.style_circle1 p {padding-left:20px;}
.title_56215_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_56215_.style_circle2 p {padding-left:20px;}
.title_56215_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_53250_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_53250_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_53250_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_53250_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_53250_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_53250_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_53250_:before {content:'공백: 15px';}
}

/* ****************** 표 2.0  ****************** */

.table_53248_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_53248_ * {box-sizing:border-box;}
.table_53248_ table {width:100%; margin:0 auto; border-top:2px solid #e66d1e; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_53248_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_53251_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_53251_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_53251_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_53251_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_53251_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_53251_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_53251_:before {content:'공백: 10px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_53249_ p {
	display:block; margin:0; padding:5px 10px;
    font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em; background-color:#f1f1f1; border-radius:15px;
}
.text_53249_ p a {color:#000000; text-decoration:none;}
  .text_53249_ p b{font-weight:bold; font-size:17px; color:#0256d0;}

/* ****************** 공백  ****************** */

.empty_line_53261_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_53261_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_53261_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_53261_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_53261_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_53261_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_53261_:before {content:'공백: 50px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_53255_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_53255_ > div:after {content:''; display:block; clear:both;}
.layout_53255_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_53255_ {min-width:1100px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_56220_ {font-size:0;}
.title_56220_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_56220_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_56220_.style_top p {padding-top:10px;}
.title_56220_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_56220_.style_right p {padding-right:14px;}
.title_56220_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_56220_.style_bottom p {padding-bottom:12px;}
.title_56220_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_56220_.style_left p {padding-left:14px;}
.title_56220_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_56220_.style_circle1 p {padding-left:20px;}
.title_56220_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_56220_.style_circle2 p {padding-left:20px;}
.title_56220_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_53259_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_53259_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_53259_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_53259_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_53259_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_53259_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_53259_:before {content:'공백: 15px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_53262_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
  .textarea_53262_ p span{font-size:17px; color:#e66d1e;}

/* ****************** 공백  ****************** */

.empty_line_53260_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_53260_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_53260_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_53260_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_53260_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_53260_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_53260_:before {content:'공백: 10px';}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

  .img_tile_53264_{border:2px solid #f4f4f4; padding:5px;}
.img_tile_53264_:after {content:''; display:block; clear:both;}
.img_tile_53264_ * {box-sizing:border-box;}
  .img_tile_53264_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_53264_ .item a {display:block; text-decoration:none;}
.img_tile_53264_ figure {display:block; margin:0; padding:5px;}
.img_tile_53264_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_53264_ .text_box {display:block;}
.img_tile_53264_ .text_box p {margin:0; padding:5px;}
.img_tile_53264_ .subject {font-weight:bold; color:#e66d1e;}
.img_tile_53264_ .content {color:#444;}

.text_sml_53264_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_53264_ .content {font-size:13px; line-height:1.6em;}
.text_mid_53264_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_53264_ .content {font-size:14px; line-height:1.6em;}
.text_big_53264_ .subject {font-size:18px; line-height:1.4em;}
.text_big_53264_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_53264_ .item {width:100%;}
.col_m_2_53264_ .item {width:50%;}
.col_m_3_53264_ .item {width:33.3333%;}
.col_m_1_53264_ .item,
.col_m_2_53264_ .item2n,
.col_m_3_53264_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_53264_ .item,
	.col_m_2_53264_ .item2n,
	.col_m_3_53264_ .item3n {clear:none;}

	.col_pc_1_53264_ .item {width:100%;}
	.col_pc_2_53264_ .item {width:50%;}
	.col_pc_3_53264_ .item {width:33.3333%;}
	.col_pc_4_53264_ .item {width:25%;}
	.col_pc_5_53264_ .item {width:20%;}
	.col_pc_6_53264_ .item {width:16.6666%;}
	.col_pc_1_53264_ .item,
	.col_pc_2_53264_ .item2n,
	.col_pc_3_53264_ .item3n,
	.col_pc_4_53264_ .item4n,
	.col_pc_5_53264_ .item5n,
	.col_pc_6_53264_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_53264_ .item,
	.col_m_2_53264_ .item2n,
	.col_m_3_53264_ .item3n {clear:none;}

	.col_pc_1_53264_ .item {width:100%;}
	.col_pc_2_53264_ .item {width:50%;}
	.col_pc_3_53264_ .item {width:33.3333%;}
	.col_pc_4_53264_ .item {width:25%;}
	.col_pc_5_53264_ .item {width:20%;}
	.col_pc_6_53264_ .item {width:16.6666%;}
	.col_pc_1_53264_ .item,
	.col_pc_2_53264_ .item2n,
	.col_pc_3_53264_ .item3n,
	.col_pc_4_53264_ .item4n,
	.col_pc_5_53264_ .item5n,
	.col_pc_6_53264_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_53266_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_53266_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_53266_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_53266_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_53266_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_53266_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_53266_:before {content:'공백: 10px';}
}

/* ****************** 공백  ****************** */

.empty_line_53274_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_53274_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_53274_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_53274_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_53274_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_53274_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_53274_:before {content:'공백: 50px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_53275_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_53275_ > div:after {content:''; display:block; clear:both;}
.layout_53275_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_53275_ {min-width:1100px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_56222_ {font-size:0;}
.title_56222_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_56222_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_56222_.style_top p {padding-top:10px;}
.title_56222_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_56222_.style_right p {padding-right:14px;}
.title_56222_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_56222_.style_bottom p {padding-bottom:12px;}
.title_56222_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_56222_.style_left p {padding-left:14px;}
.title_56222_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_56222_.style_circle1 p {padding-left:20px;}
.title_56222_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_56222_.style_circle2 p {padding-left:20px;}
.title_56222_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_53277_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_53277_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_53277_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_53277_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_53277_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_53277_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_53277_:before {content:'공백: 15px';}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

  .img_tile_53281_{border:2px solid #f4f4f4; padding:5px;}
.img_tile_53281_:after {content:''; display:block; clear:both;}
.img_tile_53281_ * {box-sizing:border-box;}
  .img_tile_53281_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_53281_ .item a {display:block; text-decoration:none;}
.img_tile_53281_ figure {display:block; margin:0; padding:5px;}
.img_tile_53281_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_53281_ .text_box {display:none;}
.img_tile_53281_ .text_box p {margin:0; padding:5px;}
.img_tile_53281_ .subject {font-weight:bold; color:#d00000;}
.img_tile_53281_ .content {color:#444;}

.text_sml_53281_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_53281_ .content {font-size:13px; line-height:1.6em;}
.text_mid_53281_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_53281_ .content {font-size:14px; line-height:1.6em;}
.text_big_53281_ .subject {font-size:18px; line-height:1.4em;}
.text_big_53281_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_53281_ .item {width:100%;}
.col_m_2_53281_ .item {width:50%;}
.col_m_3_53281_ .item {width:33.3333%;}
.col_m_1_53281_ .item,
.col_m_2_53281_ .item2n,
.col_m_3_53281_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_53281_ .item,
	.col_m_2_53281_ .item2n,
	.col_m_3_53281_ .item3n {clear:none;}

	.col_pc_1_53281_ .item {width:100%;}
	.col_pc_2_53281_ .item {width:50%;}
	.col_pc_3_53281_ .item {width:33.3333%;}
	.col_pc_4_53281_ .item {width:25%;}
	.col_pc_5_53281_ .item {width:20%;}
	.col_pc_6_53281_ .item {width:16.6666%;}
	.col_pc_1_53281_ .item,
	.col_pc_2_53281_ .item2n,
	.col_pc_3_53281_ .item3n,
	.col_pc_4_53281_ .item4n,
	.col_pc_5_53281_ .item5n,
	.col_pc_6_53281_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_53281_ .item,
	.col_m_2_53281_ .item2n,
	.col_m_3_53281_ .item3n {clear:none;}

	.col_pc_1_53281_ .item {width:100%;}
	.col_pc_2_53281_ .item {width:50%;}
	.col_pc_3_53281_ .item {width:33.3333%;}
	.col_pc_4_53281_ .item {width:25%;}
	.col_pc_5_53281_ .item {width:20%;}
	.col_pc_6_53281_ .item {width:16.6666%;}
	.col_pc_1_53281_ .item,
	.col_pc_2_53281_ .item2n,
	.col_pc_3_53281_ .item3n,
	.col_pc_4_53281_ .item4n,
	.col_pc_5_53281_ .item5n,
	.col_pc_6_53281_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_53279_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_53279_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_53279_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_53279_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_53279_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_53279_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_53279_:before {content:'공백: 10px';}
}

/* ****************** 공백  ****************** */

.empty_line_53292_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_53292_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_53292_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_53292_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_53292_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_53292_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_53292_:before {content:'공백: 50px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_53282_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_53282_ > div:after {content:''; display:block; clear:both;}
.layout_53282_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_53282_ {min-width:1100px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_56223_ {font-size:0;}
.title_56223_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_56223_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_56223_.style_top p {padding-top:10px;}
.title_56223_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_56223_.style_right p {padding-right:14px;}
.title_56223_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_56223_.style_bottom p {padding-bottom:12px;}
.title_56223_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_56223_.style_left p {padding-left:14px;}
.title_56223_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_56223_.style_circle1 p {padding-left:20px;}
.title_56223_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_56223_.style_circle2 p {padding-left:20px;}
.title_56223_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_53284_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_53284_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_53284_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_53284_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_53284_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_53284_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_53284_:before {content:'공백: 15px';}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

  .img_tile_53286_{border:2px solid #f4f4f4; padding:5px;}
.img_tile_53286_:after {content:''; display:block; clear:both;}
.img_tile_53286_ * {box-sizing:border-box;}
  .img_tile_53286_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_53286_ .item a {display:block; text-decoration:none;}
.img_tile_53286_ figure {display:block; margin:0; padding:5px;}
.img_tile_53286_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_53286_ .text_box {display:none;}
.img_tile_53286_ .text_box p {margin:0; padding:5px;}
.img_tile_53286_ .subject {font-weight:bold; color:#d00000;}
.img_tile_53286_ .content {color:#444;}

.text_sml_53286_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_53286_ .content {font-size:13px; line-height:1.6em;}
.text_mid_53286_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_53286_ .content {font-size:14px; line-height:1.6em;}
.text_big_53286_ .subject {font-size:18px; line-height:1.4em;}
.text_big_53286_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_53286_ .item {width:100%;}
.col_m_2_53286_ .item {width:50%;}
.col_m_3_53286_ .item {width:33.3333%;}
.col_m_1_53286_ .item,
.col_m_2_53286_ .item2n,
.col_m_3_53286_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_53286_ .item,
	.col_m_2_53286_ .item2n,
	.col_m_3_53286_ .item3n {clear:none;}

	.col_pc_1_53286_ .item {width:100%;}
	.col_pc_2_53286_ .item {width:50%;}
	.col_pc_3_53286_ .item {width:33.3333%;}
	.col_pc_4_53286_ .item {width:25%;}
	.col_pc_5_53286_ .item {width:20%;}
	.col_pc_6_53286_ .item {width:16.6666%;}
	.col_pc_1_53286_ .item,
	.col_pc_2_53286_ .item2n,
	.col_pc_3_53286_ .item3n,
	.col_pc_4_53286_ .item4n,
	.col_pc_5_53286_ .item5n,
	.col_pc_6_53286_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_53286_ .item,
	.col_m_2_53286_ .item2n,
	.col_m_3_53286_ .item3n {clear:none;}

	.col_pc_1_53286_ .item {width:100%;}
	.col_pc_2_53286_ .item {width:50%;}
	.col_pc_3_53286_ .item {width:33.3333%;}
	.col_pc_4_53286_ .item {width:25%;}
	.col_pc_5_53286_ .item {width:20%;}
	.col_pc_6_53286_ .item {width:16.6666%;}
	.col_pc_1_53286_ .item,
	.col_pc_2_53286_ .item2n,
	.col_pc_3_53286_ .item3n,
	.col_pc_4_53286_ .item4n,
	.col_pc_5_53286_ .item5n,
	.col_pc_6_53286_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_53285_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_53285_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_53285_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_53285_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_53285_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_53285_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_53285_:before {content:'공백: 10px';}
}

/* ****************** 공백  ****************** */

.empty_line_53293_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_53293_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_53293_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_53293_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_53293_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_53293_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_53293_:before {content:'공백: 50px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_53287_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_53287_ > div:after {content:''; display:block; clear:both;}
.layout_53287_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_53287_ {min-width:1100px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_56224_ {font-size:0;}
.title_56224_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_56224_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_56224_.style_top p {padding-top:10px;}
.title_56224_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_56224_.style_right p {padding-right:14px;}
.title_56224_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_56224_.style_bottom p {padding-bottom:12px;}
.title_56224_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_56224_.style_left p {padding-left:14px;}
.title_56224_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_56224_.style_circle1 p {padding-left:20px;}
.title_56224_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_56224_.style_circle2 p {padding-left:20px;}
.title_56224_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_53288_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_53288_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_53288_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_53288_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_53288_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_53288_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_53288_:before {content:'공백: 15px';}
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_56225_ {border:2px solid #f4f4f4; padding:15px;}
.layout_56225_ {clear:both; min-width:320px; max-width:1050px; margin:0 auto;}
.layout_56225_ > div {margin-left:-20px;}
.layout_56225_ > div:after {content:''; display:block; clear:both;}
.layout_56225_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_56225_ > div > .container_1 {width:25%;}
.layout_56225_ > div > .container_2 {width:25%;}
.layout_56225_ > div > .container_3 {width:25%;}
.layout_56225_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_56225_ > div > .container_1 { width:50%; }
	.layout_56225_ > div > .container_2 { width:50%; }
	.layout_56225_ > div > .container_3 {clear:both; width:50%; padding-top:20px;}
	.layout_56225_ > div > .container_4 { width:50%; padding-top:20px;}
}

@media \0screen{
	.layout_56225_ {min-width:1050px;}
}

/* ****************** 이미지  ****************** */

.img_56226_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_56226_ * {box-sizing:border-box;}
.img_56226_ a {display:block; text-decoration:none;}
.img_56226_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_56227_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_56227_ * {box-sizing:border-box;}
.img_56227_ a {display:block; text-decoration:none;}
.img_56227_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_56228_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_56228_ * {box-sizing:border-box;}
.img_56228_ a {display:block; text-decoration:none;}
.img_56228_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_56229_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_56229_ * {box-sizing:border-box;}
.img_56229_ a {display:block; text-decoration:none;}
.img_56229_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_53302_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_53302_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_53302_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_53302_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_53302_:before {content:'공백: 150px';}
}

 @media \0screen{
	.empty_line_53302_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_53302_:before {content:'공백: 150px';}
}
